
#widget-box {
    position:fixed;
    left:10px;
    bottom:10px;
    z-index: 1111111111111;
    cursor:pointer;
    /*content: url(svg-files/widget-box.svg);*/
    /*position:relative;*/
    /*width:100px;*/
    /*height:100px;*/
    /*background-color: red;*/

}
#widget-box:after {
    content: url(svg-files/widget-box.svg);
}
.widget-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 20px 20px 5px 20px;
}
.widget-frame-box {
    border: 1px solid #EEEEEE;
    border-radius: 8px;
    filter: drop-shadow(0px 2px 60px rgba(0, 0, 0, 0.06));
    width: 450px;
    height: 450px;
    right: 20px;
    bottom:20px;
    z-index: 9999999;
    position: fixed;
    background-color: #FFFFFF;
}
.widget-title {
    color: #222930;
    font-size: 22px;
    font-weight: 700;
    float: left;
    display: inline-block;

    /*margin-left: 5%;*/
    /*margin-top: 7%;*/

}

.widget-close {
    position:fixed;
    z-index:10001;
    cursor: pointer;
    right:0;
    bottom:0;


}
.widget-close:after {
    content: url(svg-files/widget-close.svg);
}

#widget-calculation-ffins iframe {
    max-width: 450px!important;
}